<template>
  <div>
    <card-header class="helpPage_item-header">
      <h1>{{$t("helpPage.howToWithdraw.title")}}</h1>
    </card-header>
    <card-body class="helpPage_item-body">
      <h2 v-html="$t('helpPage.howToWithdraw.subtitle')"></h2>
      <div class="helpPage_item-description text-16 color-grey">{{$t("helpPage.howToWithdraw.description")}}</div>
      <div class="helpPage_item-img">
        <svg-icon class="img-full" :src="`helpPage/howToWithdraw${postfix}.svg`"></svg-icon>
      </div>
      <Btn class="helpPage-btn" @click="$emit('open', 'profile:show')" :small="true">{{$t('helpPage.howToWithdraw.btn')}}</Btn>
    </card-body>
  </div>
</template>

<script>
import cardBody from '~/components/base/card/body';
import cardHeader from '~/components/base/card/header';
import SvgIcon from '~/components/base/utils/svgIcon';
import Btn from '~/components/UI/BtnSign';
export default {
  name: "howToWithdraw",
  components: {
    cardBody,
    cardHeader,
    SvgIcon,
    Btn
  },
  computed: {
    postfix() {
      return this.$i18n.locale ==='ru-RU' ? '_ru-RU' : '';
    }
  }
}
</script>
